.blog-home-cover{
   float:none;
   margin-bottom:20px;
}

#wrap{
   padding:0;
}

#slide, .cycle-slideshow{
   height:250px;
}

.slide.cycle-slide > img {
    width: 150%;
    min-width:400px;
}

.slide-title{
   margin-top: 100px;
   font-size:24px;
}

.slide-desc{
   margin-top: 155px;
   font-size:16px;
}

.cycle-prev, .cycle-next{
   margin-top: 110px;
}

h1 {
    font-size: 32px;
}

.event-arc-month{
  font-size:24px;
}

.event-arc-cover{
  margin-right:0;
}

#header{
  margin:0 auto 0 auto!important;
}

#wrap{
  margin:0;
}

#slide{
  margin:0;
}

.single-page-col{
  padding:5px;
}